@charset "UTF-8";

body {
	color: #fff;
	font-weight: normal;
	font-family: Meiryo,"MS PGothic",arial,sans-serif;
	font-size:0.9em;
	line-height: 1.4em;
	text-align: center;
	background: #00a032;
	position: relative;
}
body.toponly {
	background: #00a032 url(../img/bg01.png) no-repeat right bottom;
}


/* ------------------------------
ヘッダー＊HeaderWrap　100%
------------------------------ */
div#HeaderWrap{
	width:98%;
	margin:5px auto;
	text-align:left;
}
div#HeaderWrap:after { content:"."; display:block; height:0.1em; clear:both; visibility:hidden; }
div#HeaderWrap h1{ display: none; }
div#HeaderWrap .logo{  }
div#HeaderWrap .logo img{ width:200px; min-height:40px; height:auto; }
div#HeaderWrap .tel{ text-align:right; }
div#HeaderWrap .tel img{ width:150px; height:auto; }


/* ------------------------------
グローバルメニュー＊GlovalNavi　100%
------------------------------ */
ul#GlovalNavi{ display:none; }

.smtMenu .smtMenuBtn01 {
	width: 40px;
	height:40px;
	float: right;
	text-align: center;
	text-indent:-9999px;
	cursor: pointer;
	background: url(../img/menuicon.png) no-repeat 0 0;
	background-size:100%;
	position: absolute;
	top: 5px;
	right: 5px;
}
.smtMenu:after { content:"."; display:block; height:0.1em; clear:both; visibility:hidden; }
.smtMenu ul{
	margin-top:5px;
	display: none;
	background: rgba(255,255,255,0.7);
}
.smtMenu li { list-style:none; border-bottom:1px #00a032 solid; }
.smtMenu li a{ padding: 10px; color:#000; display:block; text-decoration:none; }


/* ------------------------------
基本枠　100%
------------------------------ */
#ContentsWrap{
	width:100%;
	margin:0 auto;
	text-align:left;
}

#nextContentsWrap{
	width:100%;
	margin:0 auto;
	padding:0 0 30px;
	text-align:left;
	color:#96551E;
	background:#FFF;
	zoom:1;
}
#nextContentsWrap:after { content:"."; display:block; height:0.1em; clear:both; visibility:hidden; }

.nextMain{ width:100%; }
.nextMain img{ width:100%; height:auto; }


/* ------------------------------
フッターエリア＊FooterLinkWrap　100%
------------------------------ */
#FooterWrap {
	width:100%;
	padding:20px 0;
	font-size:0.75em;
	background:#006432;
}
#FooterArea {
	width:98%;
	margin:0 auto;
	text-align:left;
	zoom:1;
}

#FooterArea .logo{ margin-bottom:15px; }
#FooterArea .logo img{ width:170px; height:auto; }

#FooterArea .Info > div{ margin-bottom:10px; padding-bottom:10px; border-bottom:1px rgba(255,255,255,0.5) dotted; font-size:1.4em; }
#FooterArea .Info > dl{ line-height:1.5em; }

#FooterArea .copy{ margin-top:20px; text-align:right; }



